@charset "utf-8";
/* CSS Document */
body {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 10pt;
	font-family : Verdana, Arial, Tahoma;
}
p {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 10pt;
	font-family : Verdana, Arial, Tahoma;
}
td {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10pt;
	font-family : Verdana, Arial, Tahoma;
}
a {
	font-weight: bold; 
	color : #0706ff;
}

.title {
	color : #374C95;
	margin-top : 28px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 8px;
	font-family : Arial Black;
}
.footer {
	color : #374C95;
	margin-top : 28px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Arial Black;
}

